내용 바로 가기

하위 메뉴 바로 가기

목차 바로 가기

여호와의 증인

한국어

어떤 기기에서 앱을 사용할 수 있습니까?

어떤 기기에서 앱을 사용할 수 있습니까?

JW Language​는 다음 기기​들​에서 사용​할 수 있습니다:

  • 아이폰 4S​와 신형 아이폰 (iOS 8.0 이상 버전)

  • 아이팟 터치 5​세대​와 신형 아이팟 터치 (iOS 8.0 이상 버전)

  • 아이패드 2​와 신형 아이패드 (iOS 8.0 이상 버전)

  • 아이패드 미니 2​와 신형 아이패드 미니 (iOS 8.0 이상 버전)

  • 아이패드 프로 (iOS 9.0 이상 버전)

다음 기기​들​은 지원 계획​이 없습니다:

  • 아이패드 1

  • 아이폰 4 이하 버전